package com.steering.pss.qcm.model;

/**
 * 数据库表COM_BASE_PHY_R_SIZE所对应的实体类（生成工具：代码生成器3.0）
 * @author Chenxi-PC2   date 2016-03-04
 */
@SuppressWarnings("serial")
public class ComBasePhyRSizeEntity implements java.io.Serializable {
    /**
     * 材质检验项代码
     */
    private String phyCode = "";
    /**
     * 材质检验项名称
     */
    private String phyName = "";
    /**
     * 项目代码
     */
    private String itemCode = "";
    /**
     * 项目名称
     */
    private String itemName = "";
    /**
     * 维护人
     */
    private String createName = "";
    /**
     * 维护时间
     */
    private String createTime = "";

    /**
     * 材质检验项代码
     * @return value
     */
    public String getPhyCode() {
        return phyCode;
    }

    /**
     * 材质检验项代码
     * @param phyCode value
     */
    public void setPhyCode(String phyCode) {
        this.phyCode = phyCode;
    }

    /**
     * 材质检验项名称
     * @return value
     */
    public String getPhyName() {
        return phyName;
    }

    /**
     * 材质检验项名称
     * @param phyName value
     */
    public void setPhyName(String phyName) {
        this.phyName = phyName;
    }

    /**
     * 项目代码
     * @return value
     */
    public String getItemCode() {
        return itemCode;
    }

    /**
     * 项目代码
     * @param itemCode value
     */
    public void setItemCode(String itemCode) {
        this.itemCode = itemCode;
    }

    /**
     * 项目名称
     * @return value
     */
    public String getItemName() {
        return itemName;
    }

    /**
     * 项目名称
     * @param itemName value
     */
    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    /**
     * 维护人
     * @return value
     */
    public String getCreateName() {
        return createName;
    }

    /**
     * 维护人
     * @param createName value
     */
    public void setCreateName(String createName) {
        this.createName = createName;
    }

    /**
     * 维护时间
     * @return value
     */
    public String getCreateTime() {
        return createTime;
    }

    /**
     * 维护时间
     * @param createTime value
     */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }
}
